picard.util

## Class DbSnpBitSetUtil.DbSnpBitSets

- java.lang.Object
- - picard.util.DbSnpBitSetUtil.DbSnpBitSets

- Enclosing class:
    DbSnpBitSetUtil

      public static class DbSnpBitSetUtil.DbSnpBitSets
      extends Object

  Little tuple class to contain one bitset for SNPs and another for Indels.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `DbSnpBitSetUtil` | `indels`
    `DbSnpBitSetUtil` | `snps`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DbSnpBitSets()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### snps

          public DbSnpBitSetUtil snps

    - #### indels

          public DbSnpBitSetUtil indels

  - ### Constructor Detail

    - #### DbSnpBitSets

          public DbSnpBitSets()